#### Previous topic

scipy.special.jnp_zeros

#### Next topic

scipy.special.ynp_zeros

# scipy.special.yn_zeros

`scipy.special.``yn_zeros`(n, nt)

  Compute zeros of integer-order Bessel function Yn(x).

  Parameters:

  n : int

  > Order of Bessel function

  nt : int

  > Number of zeros to return

  References

  [R362] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 5. http://jin.ece.illinois.edu/specfunc.html